[Overview][Classes][Index] | Reference for unit 'nvBaseFont' (#nvidia-widgets)

# TNVBaseFont.Add

Method that allows to add multiple stylized fonts

## Declaration

Source position: nvbasefont.pas line 30

`public procedure TNVBaseFont.Add(`
`AName: ;`
`ABold: Boolean;`
`AItalic: Boolean;`
`AStrikeTrough: Boolean;`
`AUnderline: Boolean`
`); virtual; abstract;`

## Description

To define font styles, you will need to add the fonts first. This method allows to add a named font style and set the styles of it.